body { 
	margin-left: 5%; margin-right: 5%; 
	color: black; background: white;
}
h1 { margin-top: 12pt; margin-bottom: 6pt; }
h2 { margin-top: 8pt; margin-bottom: 3pt; }

blockquote {
  font-size: 105%;
}

.reviewer {
  font-style: italic;
}

.editorial {
  font-family:Comic Sans MS;
}

.hreview {
 border-right: 1px ridge;
 border-top: 1px ridge;
 border-left: 1px ridge;
 border-bottom: 1px ridge;
 margin-top: 5px;
 padding: 5px;
}

.article {
 border-right: 2px inset #d3d3d3;
 border-top: 2px inset #d3d3d3;
 border-left: 2px inset #d3d3d3;
 border-bottom: 2px inset #d3d3d3;
 margin-top: 5px;
 padding: 5px;
}

.interviewer {
	font-style: italic;
	font-size: 110%;
}

.index {
 margin-top: 5px;
 padding: 5px;
}


.ad {
 border-right: 4px inset #003399;
 border-top: 4px inset #003399;
 border-left: 4px inset #003399;
 border-bottom: 4px inset #003399;
 margin-top: 5px;
 padding: 10px;
}

.author {
  font-weight: bold;
}

.bookauthor {
  font-weight: bold;
}

.otherauthor {
  font-weight: bold;
}

.booktitle {
  font-variant: small-caps;
  font-weight: bold;
}

.storytitle {
  font-variant: small-caps;
  font-style: italic;
}

.othertitle {
  font-variant: small-caps;
  font-weight: bold;
  color: #555555;
}

.movie {
  font-variant: small-caps;
  font-style: italic;
}

.magazine {
  font-variant: small-caps;
  font-style: italic;
  color: #444444;
}

.editor {
  font-style: italic;
  color: #4F4F4F;
}

.winner {
background:#FF9;
}


.finalist {
background:#CFF;
}

ul {
	margin:0; 
}

table.narrow {
	width:70%; 
	margin-left:15%; 
	margin-right:15%;
}

.icon {
  display: none;
}

#menu-control {
  display: none;
}

.LFS-title {
  display: none;
}

.LFS-label {
  display: block;
  grid-column-start: 1;
  grid-row-start: 1;
  margin-left: auto;
  margin-right: auto;
}

/* container for nav-bar for mobile */
#nav-header {
  display: grid;
  grid-template-columns: 1fr 80px;
}

/* top left; The div containing the toggle */
#menuToggle {
  grid-column-start: 1;
  grid-row-start: 1;
  display: flex;
  flex-direction: column;
  position: relative;
  top: 25px;
  left: 25px;
  z-index: 4;
  -webkit-user-select: none;
  user-select: none;
}

/* the label in the div containing the toggle */
#menuToggle label {
  display: flex;
  top: -8;
  left: -20;
  width: 40px;
  height: 40px;
  position: absolute;
  cursor: pointer;
}

/* the lines for the toggle button */
#nav-header span {
  display: flex;
  width: 29px;
  height: 2px;
  top: 5;
  left: -15;
  margin-bottom: 5px;
  position: relative;
  background: #000000;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 5px 0px;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#nav-header span:nth-last-child(3) {
  transform-origin: 0% 0%;
}

#nav-header span:nth-last-child(2) {
  transform-origin: 0% 100%;
}

#nav-header input:checked ~ #menuToggle span {
  opacity: 1;
  transform: rotate(45deg) translate(1px, -4px);
  background: #36383F;
}

#nav-header input:checked ~ #menuToggle span:nth-last-child(2) {
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

#nav-header input:checked ~ #menuToggle span:nth-last-child(1) {
  transform: rotate(-45deg) translate(2px, 3px);
}

/* menu links as vertical list */
#nav-header input:checked ~ #link-list {
  position: absolute;
  top: 10px;
  left: 70px;
  display: grid;
  grid-auto-rows: 40px;
  padding: 10px;
  z-index: 1;
  transition: .5s;
  background-color: #CDCDBA;
}

/* link lists as they slide off */
#nav-header  input:not(:checked) ~ #link-list {
  position: absolute;
  width: 250px;
  top: 10px;
  left: 70px;
  padding: 10px;
  background-color: #cyan;
  -webkit-font-smoothing: antialiased;
  transform-origin: 0% 0%;
  transform: translate(-100%, 0);
  transition: transform .3s cubic-bezier(0.77,0.2,0.05,1.0);
  z-index: 1;
}

/* The individual Links */
#link-list a {
  width: 250px;
  padding: 20px;
}

#link-list ~ input:checked {
  transform: none;
}

/* top right mobile */
.coin-image {
  grid-column-start: 2;
  grid-row-start: 1;
}

/* @media for desktop */
@media screen and (min-width: 800px) {
  /* container for nav-bar for static */
  #nav-header {
	display: grid;
	grid-template-columns: 100px 1fr 100px;
	grid-template-rows: 2fr 1fr;
  }

  /* top left */
  .icon {
    grid-column-start: 1;
    grid-row-start: 1;
    grid-row-end: 3;
    display: block;
  }

  /* top left; suppress on static */
  #menuToggle {
    display: none;
    background-color: linen; /* color as a marker */
    z-index: 2;
  }

  /* top center; menu links as horizontal list */
  /* includes full path to have enough specificity */
  #nav-header input:not(:checked) ~ #link-list {
  /* #link-list { */
    grid-column-start: 2;
    grid-row-start: 2;
    display: flex;
    position: relative;
    top: 0;
    justify-content: space-evenly;
    padding: 0px 10px 15px 10px;
    width: 100%;
    left: 0;
    transform: none;
  }

  #link-list a {
	padding: 25px 10px 35px 5px;
  }

  .LFS-title {
    display: block;
    grid-column-start: 2;
    grid-row-start: 1;
    z-index: 1;
  }

  .LFS-label {
    display: none;
  }

  /* top right static */
  .coin-image {
	grid-column-start: 3;
    grid-row-start: 1;
    grid-row-end: 3;
  }
}
